landplants {ape} | R Documentation

## Gene Tree of 36 Landplant rbcL Sequences

### Description

This data set describes a gene tree estimated from 36 landplant rbcL sequences.

### Usage

    data(landplants.newick)

### Format

`landplants.newick` is a string with the tree in Newick format.

### Source

This tree is described in Sanderson (1997) and is also a data example in the software package r8s.

### References

Sanderson, M. J. (1997) A nonparametric approach to estimating divergence times in the absence of rate constancy. Molecular Biology and Evolution, 14, 1218–1231.

### Examples

    # example tree in NH format (a string)
    data("landplants.newick")
    landplants.newick

    # get corresponding phylo object
    tree.landplants <- read.tree(text = landplants.newick)

    # plot tree
    plot(tree.landplants, label.offset = 0.001)

[Package ape version 3.5 Index]